Subject: smtpupd, draft 12

From: John C Klensin <[email-masked]>
Date: Mon, 10 Jul 2000 03:18:59 -0400

Ok, it just went into the I-D queue.

The -12 version contains the alternate (second posted) version
of the 251/551 text.  Also the deprecation of the ASCII Null
character has been removed.  Dan, thanks for spotting this and
providing a reference: I got some strongly-worded late input
asking that I take it out, didn't recall the earlier WG
discussions, and personally prefer to not see this changed.  Bad
memory rather than conspiracy; we are back to 128 ASCII
characters.

Anyone who dislikes either decision should plan to do some
arm-wrestling during the Last Call period.

   john